<?php
$translation = $page->getTranslation();
slot('title', $translation[$sf_user->getCulture()]['title']);
?>
<div class="er_rows">
    <?php
    include_partial('main/breadcrumbs');
    echo '<h1 class="content_title">' . $page->getTitle() . '</h1>';
    ?>
    <div class="max_width_small">
	    <div class="ftext pages">
	        <?php echo $page->getBody(ESC_RAW) ?>
	    </div>
	</div>
</div>